body{
    font-family: inter;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    text-align: center;
    margin:0;
}

.main-header{
    background: #000000;
    display: flex;
    justify-content: center;
    padding: 28px 0;
}

.main-banner-mobile{
        height: 598;
        max-width: 100%;
} 
.img-logo{
    display: block;
}
.top-infocard{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 54 30 32 30;
}
.top-infocard-subtittle{
    margin: 0;
    font-size: 32px;
    line-height: 80px;
    text-transform: uppercase;
    
}
.top-infocard-tittle{
    margin: 0;
    font-size: 48px;
    line-height: 80px;
    text-transform: uppercase;
}
.top-infocard-text{
    margin-top: 0;
    padding: 0px 30px 67px;
}


.top-cards{  
    margin: 0 auto;
    padding: 80px 0px 80px 0px;
    display: flex;
    max-width: 1200px;
    justify-content: center;
    /**/
    
        display: flex;
        flex-wrap: wrap;
        max-width: 1200px;
    
}
.top-card{

    width: 23%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
/***/
    
    margin-top: 20px;
    margin-right: 10px;
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.23);
}

.top-card-description{
    padding: 30px 26px 28px;
}
.top-card-image{
    padding: 35px 0px 0px;
    width: 102px;
    height: 103px;
}
.middle-banner{
    
    margin: 0 auto;
    background-color: #E0E0E0;
     
   
} 
.middle-content{

    padding: 0 10px;
}
.middle-image{
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 556px;
    width: 100%; 
   
}


.bottom-infocard{
    margin-bottom: 102px;
}
.bottom-infocard-desktop{
    width: 100%;
    height: 278px;

}
.bottom-infocard-mobile{
    width: 100%;
}
.bottom-infocard-tittle{
    font-size: 24px;
    line-height: 20px;
}
.bottom-infocard-description{
    padding: 0px 32px ;    
    font-size: 16px;
    line-height: 24px;
  
}

.page-footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 38px 0;
    background: #000000;

}
.footer-text{
    color: #BDBDBD;
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;

}

.footer-icon{
    margin: 0 8px;
}

.footer-icons{
    display: flex;
    list-style: none;
    margin-bottom: 16px;

}

/*--------------------------------------------------------------------------------------*/
@media screen and (max-width:414px) {/*versão mobile*/
    .main-banner-desktop{
        display: none;
    }   
    .main-banner-mobile{
        max-width: 100%;
    } 
    .top-infocard-subtittle{
        font-size: 28px;
    }
    .top-infocard-tittle{
        font-size: 28px;
    }
    .top-infocard-image{
        max-width: 240px;
        width: 100%;
    }
    .top-cards{
        flex-direction: column;
        grid-template-columns: repeat(2, 1fr);

    }
    .top-card{
        width: 90%;
        margin: 5px 5%;
    }

    .middle-banner{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-auto-rows: 176px;
        grid-gap: 14px;
        padding: 32px 24px 0px;
    }
     .h-2{ /*ESSA CLASSE FAZ COM QUE A IMAGEM ASSUMA 2 ESPAÇOS DA GRID*/
        grid-column: span 2;
        
    } 

    .bottom-infocard-desktop{
        display: none;
    }
   
    
    
}
@media screen and (min-width:415px) {/*versão desktop*/
    .main-banner-mobile{
        display: none;
    }    
    .main-banner-desktop{
        width: 100%;
    } 
    .bottom-infocard-mobile{
        display: none;
    }
   
    

    .middle-banner{
        display: grid;
        grid-template-columns: repeat(3,1fr);        
        padding: 32px 24px 0px;
        max-width: 1600px;
    }
   
}